{
    "dc_identifier": "nl.oorg10004.2j.1985.533",
    "dc_title": "Algebrabrug : veiligheidsaspecten : [onderzoek naar de verkeersveiligheidsaspecten van de te plaatsen geluidwerende voorzieningen langs de C.G. Roosweg in Krimpen aan den IJssel tussen de Algebrabrug en de Nieuwe Tiendweg]",
    "dc_type": "2j",
    "dc_description": "Aan de orde komen: inrichtingsvarianten, verkeerstechnische aspecten m.b.t. het viaduct (zichtlengten ; ruimtelijke werking, obstakelvrees ; geleiding, misleiding ; beeldcontinuïteit en ordening ; knooppunten, oriëntatie en zichtlijnen ; verlichting, belichting en reflecties ; neerslag en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@162544/algebrabrug-veiligheidsaspecten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1985-01-01",
    "dc_date_year": "1985",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "179",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1985.533.doc.1",
            "dc_title": "185242_deel_2_bijlagenrapport.pdf (pdf, 15 MB)",
            "foi_fileName": "185242_deel_2_bijlagenrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/113460/185242_deel_2_bijlagenrapport.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1985.533.doc.2",
            "dc_title": "185242.pdf (pdf, 14 MB)",
            "foi_fileName": "185242.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/113461/185242.pdf"
        }
    ]
}